求适合AMD690主板的各种驱动 。。

系统错误报告和讨论
回复
CAIAG
帖子: 15
注册时间: 2007-09-22 11:15
送出感谢: 0
接收感谢: 0

求适合AMD690主板的各种驱动 。。

#1

帖子 CAIAG » 2007-12-12 10:02

本人刚使用 UBUNTU需要 适合主板的各种驱动安装 望好心人帮助

主要是声卡ALC861 和 显卡ATI 1250 的驱动



万分感谢
头像
qingshi163
帖子: 275
注册时间: 2007-12-16 0:45
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 qingshi163 » 2007-12-26 12:40

Ubuntu7.10已经可以支持A690G了,ati1250直接用自带的受限驱动就可以了(系统>首先驱动管理器>ati……勾上重启就行,这个驱动比官方的还好,可以直接启用ubuntu的特效)声卡什么都不用动,它会自动帮你配置好。
DavidZhang8848
帖子: 17
注册时间: 2008-02-15 9:04
来自: ShanDong
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 DavidZhang8848 » 2008-02-24 12:57

楼上的,我的A69G增麽就不好用捏,我的系统是7.10的,而且compiz总是装不上去。
DavidZhang8848
帖子: 17
注册时间: 2008-02-15 9:04
来自: ShanDong
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 DavidZhang8848 » 2008-02-24 12:58

忘了说了,我的声卡装不好,又四块,(奇怪),可是那一块都不好用!
回复

回到 “Ubuntu错误报告”